.video_gallery_thumbnail {
    height: 100%;
}

.video_gallery_thumbnail iframe {
    display: block;
    position: absolute;
    left: 15%;
    right: 15%;
    width: 70%;
    height: 70%;
    bottom: 15%;
    top: 15%;
    box-shadow: black 0 0 8px;
}

.video_gallery_thumbnail .gallery-nav {
    position: fixed;
    top: 50%;
}

.video_gallery_thumbnail .gallery-nav-left {
    left: 5%;
}

.video_gallery_thumbnail .gallery-nav-right {
    right: 5%;
    text-align: right;
}

.video_gallery_thumbnail .voter {
    user-select: none;
    position: absolute;
    bottom: 2.5%;
    padding: 5px;
    left: 0%;
    right: 0%;
    width: auto;
    max-width: 6em;
    margin-left: auto;
    margin-right: auto;
    background: white;
    color: black;
    border-radius: 3px;
    text-align: center;
    cursor: pointer;
}





/* @media only screen and (orientation: portrait) and (max-width: 900px) and (max-width: 1280px) {
    .video_gallery_thumbnail iframe {
        width: 98%;
        left: 5px;
        right: 5px;
        height: 300px;
    }
} */

@media screen and (max-width: 767px) {
    .video_gallery_thumbnail iframe {
        height: auto;
        top: 40%;
        width: 70%;
        left: 15%;
        right: 15%;
    }
    .video_gallery_thumbnail .gallery-nav-left {
        left: 1%;
    }
    .video_gallery_thumbnail .gallery-nav-left {
        right: : 1%;
    }
}

.video_modal {
    position: fixed;
    top: 0;
    right: 25%;
    bottom: 25%;
    left: 25%
}

.plyr__play-large {
    top: 55%;
}

@media only screen and (min-width: 310px) and (max-width: 768px) {
    /* .embed_video.embed-responsive-16by9 {
        height: auto;
        padding: 0;
    } */
    .plyr__play-large {
        top: 50%;
    }
}